Tripnet - Support #24442
Live support emtaz , corporate, tripnet
08/16/2017 01:12 pm - Sreerag Prasannan

Status: Closed Start date: 08/16/2017
Priority: Normal Due date: 08/17/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 23.50 hours
End_Date: Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

History

#1 - 08/16/2017 06:56 pm - Linto V
- % Done changed from 0 to 40

#2 - 08/16/2017 06:56 pm - Linto V
- Status changed from New to In Progress

#3 - 08/17/2017 08:20 am - Jubin J

- Due date changed from 08/16/2017 to 08/17/2017

miki provider side support

#4 - 08/17/2017 08:21 am - Linto V

Completed roomsxml not working issue in emtaz and coorpoate.

#5 - 08/17/2017 11:55 am - Linto V

- Status changed from In Progress to For Review

- Assignee changed from Linto V to Sreerag Prasannan
- % Done changed from 40 to 100

- End_Date set to 08/17/2017

Miki issue solved.Username should keep as UserName in apicredential table

#6 - 08/17/2017 05:00 pm - Linto V
- Status changed from For Review to In Progress
- End_Date deleted (08/17/2017)

Gta Provider side updation - version change issue(common for all projects)

More information needed.Issue register in provider side.
#7 - 08/17/2017 06:41 pm - Sreerag Prasannan

live support

#8 - 08/17/2017 06:42 pm - Sreerag Prasannan

- Status changed from In Progress to Fixed not Tested

#9 - 08/24/2017 03:16 pm - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Sreerag Prasannan)
